h1{
    font-family:"Times New Roman";
    text-align:center;    
}
a:link{
    font-family: monospace;
    font-size: 18px;
    color:#DC143C;
    font-weight: 750
}
#tech{
    width:250px;
	height:auto;
	padding:.5em;
	margin-left:auto;
	margin-right:auto;
	text-align:center;    
}
a:visited{
    color:orange;   
}
a:hover{
    color:#228B22;
    text-decoration: none;
}


a:active{
    text-decoration: none;
    color:aqua   
}
a:focus{
    color:#191970;
   text-decoration: none
}
hr{
    
}

img{
    float:right;
    margin-right:1em;
    margin-left:1em
}

b{
    font-family:fantasy;
    font-weight:600;
    font-size: 24px
}
.clear{
    clear:both;   
}
 
.source a:link{
    color:chartreuse;
    font-style:italic;
}

.last a:link{
    font-family: serif;
    font-size: 18px;
    color:blue;
   
  text-decoration:none;
  font-weight:bolder; 
}
.last a:hover{
    color: red;
    text-decoration:underline;
}
p{    
font-family:verdana;
    font-size:14px;
    text-align: justify;
    text-indent:1em;
       
}